.container-fluid{width:100%;min-width:1400px;margin:0 auto;overflow:auto;padding: 0px;}
.headerWrap{height:74px;position:relative;max-width:1980px;left:50%;transform:translateX(-50%);background-color: #fff;}
.footlogo{max-height:80px}
.index-header{position:fixed;z-index:99;width:100%;background:hsla(0,0%,100%,.1);backdrop-filter:blur(32px);transition:background .3s}
.iconWrap{display:flex;display:-webkit-box;display:-webkit-flex;align-items:center;-webkit-align-items:center;height:100%;cursor:pointer;padding-left:24px}
.iconWrap img{max-height:50px}
.topNav{position:absolute;width:900px;left:50%;transform:translateX(-50%);height:100%}
.topNav .topNavUl{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:space-evenly;justify-content:space-evenly;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;height:100%}
.topNav .topNavUl .active{ display:block;}
.topNav .topNavUl li{cursor:pointer;font-size:14px;position:relative;display:flex;height:100%}
.topNav .topNavUl li:hover .subTab{display:block}
.navText{display:flex;display:-webkit-box;display:-webkit-flex;align-items:center;-webkit-align-items:center}
.subTab{display:none;position:absolute;padding:0 18px;background-color:#fff;box-shadow:0 40px 80px -40px rgba(101,102,116,.45);border-radius:16px;min-width:230px;left:50%;transform:translateX(-50%);top:60px}
.subTab .subTabUl li{margin:13px 0}
.subTab .subTabUl li:hover a{font-weight:bolder}
.fontBold{font-weight:700}
.navLine{width:100%;height:4px;position:absolute;bottom:16px;border-radius:2px;background-color:#000;display:none}
.select-icon{display:inline-block;background:url(../images/ic_menu.png) center no-repeat;width:12px;height:10px}
.searchInt{width:400px;height:100%;display:flex;display:-webkit-box;display:-webkit-flex;justify-content:flex-end;-webkit-justify-content:flex-end;align-items:center;-webkit-align-items:center;padding-right:24px}
.searchIntBox{position:relative;margin-right:15px}
.searchIntBox .searchIcon{display:inline-block;border-radius:20px;width:40px;height:40px;background:url(../images/ic_search.png) center #fff no-repeat;position:absolute;left:1px;z-index:12;top:1px;cursor:pointer}
.searchIntBox .search-input{height:42px;line-height:42px;border:1px solid rgba(0,0,0,.2);border-radius:21px;width:0;padding-left:42px;font-size:14px;transition:all .2s linear}
.openInput{width:210px!important}
.langWrap{display:flex;display:-webkit-box;display:-webkit-flex;align-items:center;-webkit-align-items:center;font-size:14px}
.langIcon{margin-right:5px}
.mobile_header{display:none;height:1.05rem;padding:0 .2rem;justify-content:space-between;align-items:center;background:#fff;border-bottom:1px solid rgba(184,190,193,.24);box-sizing:border-box}
.header_select{position:fixed;height:100%;width:100%;background-color:#fff;z-index:1000;top:1.05rem;display:none}
.m_header_wrap{padding:.4rem}
.topSearch .search-input{height:.84rem;line-height:.84rem;border:1px solid rgba(0,0,0,.2);border-radius:.42rem;text-indent:.8rem;width:100%;font-size:.28rem;box-sizing:border-box;background:url(../images/ic_search.png) .2rem center #fff no-repeat}
.m_header_item{padding-top:.64rem}
.m_header_item h5{font-size:.28rem;font-weight:600;padding-bottom:.16rem}
.m_header_item .items_wrap{padding-bottom:.48rem;display:flex;display:-webkit-box;display:-webkit-flex;justify-content:flex-start;flex-wrap:wrap;-webkit-flex-wrap:wrap;align-content:center;align-items:center}
.m_header_item .items_wrap a{padding:.12rem 0;margin-right:.36rem;font-size:.24rem;text-align:center}
/* 黑底白字  头部导航 */
.blackHeader{background-color:#000}
.blackHeader .headerWrap{background-color:#000}
.blackHeader .navText a{color:rgba(255,255,255,.5)}
.blackHeader .navText a.fontBold{color:#fff}
.blackHeader .navLine{background-color:#fff}
.blackHeader .searchIntBox .searchIcon{background:url(../images/ic_search_white.png) center transparent no-repeat}
.blackHeader .searchIntBox .search-input{border:1px solid #fff;background-color:transparent;color:#fff}
.blackHeader .langWrap span{color:#fff}
